
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConvexSAT", "ConvexSAT\ConvexSAT.vcproj", "{9E6556C6-DE1F-4BDB-ACB4-8DB732FAE16A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E6556C6-DE1F-4BDB-ACB4-8DB732FAE16A}.Debug|Win32.ActiveCfg = Debug|Win32
		{9E6556C6-DE1F-4BDB-ACB4-8DB732FAE16A}.Debug|Win32.Build.0 = Debug|Win32
		{9E6556C6-DE1F-4BDB-ACB4-8DB732FAE16A}.Release|Win32.ActiveCfg = Release|Win32
		{9E6556C6-DE1F-4BDB-ACB4-8DB732FAE16A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
